- name: Install httpx
  shell: /usr/local/go/bin/go install github.com/projectdiscovery/httpx/cmd/httpx@latest

- name: Create Symlink for httpx
  become: yes
  ansible.builtin.file:
    src: "{{ lookup('env', 'HOME') }}/go/bin/httpx"
    dest: /usr/local/bin/httpx
    state: link
